#onlineModel

Small MATLAB class and graphical interface for displaying simple 
beam line optics.

# Disclaimer
old project, was useful for CTF3 but it might require some work to be adapted to other machines


jul 2014 - davide.gamba@cern.ch
